<style>
      body {
        font-family: "Courier New", Courier, monospace;
        margin: 0;
        padding: 0;
        background-color: #f4f4f4;
        color: #333;
      }

      header {
        background-color: #2c3e50;
        color: white;
        text-align: center;
        padding: 1rem;
      }

      nav {
        background-color: #34495e;
        display: flex;
        justify-content: center;
        gap: 2rem;
        padding: 0.5rem;
      }

      nav a {
        color: white;
        text-decoration: none;
        font-weight: bold;
      }

      .container {
        padding: 2rem;
        max-width: 800px;
        margin: auto;
        background-color: white;
        border-radius: 10px;
      }

      .section {
        display: flex;
        align-items: center;
        border: 2px solid #c5b9af;
        border-radius: 10px;
        padding: 1rem;
        margin-bottom: 2rem;
      }

      .section img {
        width: 100px;
        height: 100px;
        border-radius: 25%;
        margin-right: 1rem;
        background-color: #ccc;
      }

      .Box {
        background-color: #c5b9af;
        padding: 1rem;
        border-radius: 8px;
        font-style: italic;
        margin-bottom: 2rem;
      }

      
    </style>